<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Artikl" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Ed" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Osnov" Naslov="Prod.-DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_SoRabat" Naslov="Prod.-DDV-Rab" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_NabBezDDV" Naslov="Nab.-DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cRazlCena" Naslov="Razlika" Formula="Vr_SoRabat-Vr_NabBezDDV" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
         <Red ImeId="KolicNar" Naslov="Koli~.nar." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="VrednostNar" Naslov="Vredn.nar." Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
